Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 18:35:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del mohammad amjad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad amjad Bot:  Hi Mohammad Amjad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6300743373 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599646389            10:16 PM, 25th Apr                     mohammad amjad                    YOU CAN CHANGE JEANS COLOR I LIKE AND I WANT BLACK COLOR THANKS           10:17 PM, 25th Apr                     mohammad amjad                    BLACK COLOR JEANS           10:17 PM, 25th Apr                   Hamza                   Hi Mohammad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:21 PM, 25th Apr                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           10:21 PM, 25th Apr                   Hamza                   Is there anything else I can help you?            10:23 PM, 25th Apr                     mohammad amjad                    SIR YOU CAN CHANGE MY JEANS COLOR MY ORDER NO 6300743373 BLUE BUT I WANT BLACK I LIKE BLACK YOUR SIDE NOT MORE OPTIOANS THANKS           10:24 PM, 25th Apr                     mohammad amjad                    SIR YOU CAN CHANGE MY JEANS COLOR MY ORDER NO 6300743373 BLUE BUT I WANT BLACK I LIKE BLACK YOUR SIDE NOT MORE OPTIOANS THANKS           10:24 PM, 25th Apr                     mohammad amjad                    HI           10:26 PM, 25th Apr                     mohammad amjad                    SIR YOU CAN CHANGE MY JEANS COLOR MY ORDER NO 6300743373 BLUE BUT I WANT BLACK I LIKE BLACK YOUR SIDE NOT MORE OPTIOANS THANKS           10:26 PM, 25th Apr                     mohammad amjad                    HI HAMZA           10:27 PM, 25th Apr                     mohammad amjad                    /startOver           10:28 PM, 25th Apr                     mohammad amjad                    SIR YOU CAN CHANGE MY JEANS COLOR MY ORDER NO 6300743373 BLUE BUT I WANT BLACK I LIKE BLACK YOUR SIDE NOT MORE OPTIOANS THANKS           10:28 PM, 25th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:28 PM, 25th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:29 PM, 25th Apr                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           10:29 PM, 25th Apr                   Hamza                   You can cancel the order or return it           10:29 PM, 25th Apr                   Hamza                   Is there anything else I can help you?            10:30 PM, 25th Apr                     mohammad amjad                    OK YOUR SIDE YOU MAKE OPTIANS           10:30 PM, 25th Apr                   Hamza                   We see that you want us to cancel your order with order number: 6300743373. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           10:31 PM, 25th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:31 PM, 25th Apr                     mohammad amjad                    OK I CANCEL BUT BLACK OPTIANS AVILABLE YOUR SHOPPING SIDE           10:32 PM, 25th Apr                   Hamza                   You can create a new order           10:33 PM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2453886